.call-info-box{
    background: white;
    height: 200px;
    text-align: center;
}
.call-info-text{
    font-family: Almarai-Bold, sans-serif;
    font-size: 16px;
    color: #525252;
}
.location-info-text{
    font-family: Almarai-Bold, sans-serif;
    font-size: 16px;
    color: #525252;
}
.contact-form-bg-section{
    background-color: rgba(175,192,213,0.11);
}
.contact-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 22px;
    color: #233860;
}
.contact-input-style{
    border: none;
    outline: none;
    padding-right: 10px;
    border-radius: 9px;
    width: 100%;
    height: 45px;
}
.contact-input-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 11px;
    color: #525252;
}
.contact-textarea-style,.contact-textarea-style:focus{
    border: none;
    outline: none;
    padding-right: 10px;
    border-radius: 9px;
    width: 100%;
}
.contact-textarea-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 11px;
    color: #525252;
}
.send-form-btn, .send-form-btn:focus {
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    color: rgb(255 255 255);
    width: 130px;
    height: 42px;
    border: none;
    outline: none;
    background-image: linear-gradient(rgb(104 144 217),rgb(54 96 174));
    border-radius: 28px;
}

.contact-input-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 15px;
    color: #525252;
}
.contact-textarea-style::placeholder{
    font-family: Almarai-Regular,sans-serif;
    font-size: 15px;
    color: #525252;
}
